/**
 * @file
 * Global CSS custom properties.
 */

:root {
  --font-sans: "Google Sans", sans-serif;
  --font-serif: "Inter", sans-serif;
  --max-width: 83.5rem;
  --max-bg-color: 83.5rem;
  --sp: 1rem;
  --content-left: 0;
  --site-header-height-wide: var(--sp6);
  --container-padding: var(--sp);
  --grid-gap: var(--sp);

  @media (min-width: 75rem) {
    --container-padding: var(--sp);
  }

  @media (min-width: 43.75rem) {
    --grid-col-count: 12;
    --grid-gap: var(--sp);
  }
}
